import 'package:get/get.dart';
import 'package:terepi_seged/pages/navigation/presentation/controllers/navigation_controller.dart';

class NavigationViewBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => NavigationViewController());
  }
}
